$kind: http-request
url: "{{Local_URL}}collateral/a0a4775e-e6a2-41e6-a7a8-ee89b4d15de5"
method: DELETE
body:
  type: formdata
  content:
    - type: text
      key: collateral_type_id
      value: e9a2a26e-fb5b-4116-8b8e-803ffbf8667f
    - type: text
      key: collateral_reference
      value: "#fafjka"
    - type: text
      key: file_reference
      value: E545
    - type: text
      key: staff_in_charge_id
      value: 5564fbad-d8a9-412d-8793-9e6475a08f39
    - type: text
      key: branch_id
      value: ""
      disabled: true
    - type: text
      key: owner_name
      value: Alfred
    - type: text
      key: owner_phone
      value: Platin
    - type: text
      key: owner_email
      value: mplat84@gmail.com
    - type: text
      key: national_id_number
      value: 8939chasdjsdjhsdhj
    - type: text
      key: owner_relationship
      value: self
      description: self,guarantor,third_party
    - type: file
      key: attachments[]
      src:
        - /Users/mac/Desktop/Screenshot 2026-01-27 at 11.53.35.png
        - /Users/mac/Desktop/Screenshot 2026-01-27 at 23.17.51.png
      disabled: true
    - type: text
      key: release_status
      value: ""
      disabled: true
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 10000
